## sql_recreateindex

### Use

You recreate the indexes of the database system.

### Prerequisites

● You have the server authorization AccessSQL.

● You have opened a database session (see: db_connect).

### Syntax

sql_recreateindex [<index_specification>]

<index_specification> :: = <schema>.<table>.<index>

Options

Option | Description
<index_specification> | Index specification <schema>: schema <table>: table name <index>: index name or field name The default value is all indexes that are flagged as “bad”.

### Reply

OK

In the event of errors, see Reply Format